/*--------------------------------------------------------
	Path:					themes/cherry/happyends/forme.css
	Description:	form and form_g
	Products:			MeeticAffinity V2
---------------------------------------------------------*/



/**************************************************/
/*			- @Formulaire -							 			  		 */
/************************************************/

form#i-form-testimonies { /*background: #fff url("/img/themes/cherry/common/trame_dark.gif") repeat scroll 0 0;*/}
form#i-form-testimonies fieldset { background-color: #fff;}
span.i-form-title { background-color: #fff;}
span.i-picto-title { background: #fff url("/img/themes/cherry/pictos/pictos_18x18.png") no-repeat 0 -54px;}

.i-form-line { border-color: #ebe4da;}

.i-error { background-color:#faf7f0; color:#CC0100;}
.i-picto-warning { background:url("/img/themes/cherry/pictos/pictos_18x18.png") no-repeat 0 -18px;}

.i-lnk-back { border-bottom-color:#f6f2e9; border-top-color:#ebe4da;}



